[global]
UsedUSB=0
ComName=COM8
EnableUSB2.0=0
LongPressPowerKey=2
DALoggingChannel=0
LogPath=C:/
DAPath=C:/Users/Administrator/Desktop/\x5de5\x5177/IOT_Flash_Tool/IOT_Flash_Tool/win/MTK_AllInOne_DA.bin
FormatType=1
FormatAddressType=16
FormatAddress=0
FormatLength=1024
OtpOperation=0
OtpAddress=0
OtpLength=0
OtpFilePath=
UsbSwitchToolFilterVid=3725
UsbSwitchToolFilterPid=35
UsbSwitchTool=0
UsbSwitchToolbyUART=true
PowerOffCompletely=0
backRestoreFilePath=
restoreFilePath=
backFilePath=

[ui]
CurrentWidget=0
CFGPath=C:/Users/Administrator/Desktop/GAgent_NB_000M5311_04030001_20200426185723/target/flash_download.cfg

[ReadBackList]
size=0
